The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniOutliner 3 for Mac (http://forums.omnigroup.com/forumdisplay.php?f=9)
-   -   Can't autoupdate from 3.6.1 to 3.6.2 (http://forums.omnigroup.com/showthread.php?t=2468)

cwilkes 2006-12-24 09:57 AM

Can't autoupdate from 3.6.1 to 3.6.2
 
I'm using OO Pro 3.6.1 v143.15. Clicking on "check for updates" returns that I'm up to date, but I see version 3.6.2 is available on the download page. Should I just download it and install?

xiamenese 2006-12-25 12:17 AM

[QUOTE=cwilkes]I'm using OO Pro 3.6.1 v143.15. Clicking on "check for updates" returns that I'm up to date, but I see version 3.6.2 is available on the download page. Should I just download it and install?[/QUOTE]
Yes, in a word!

Mark:)

DerekM 2006-12-27 03:22 PM

Hi cwilkes-

Sorry for the confusion, we forgot to change the update checking on OOP. It should be working now.

--
Derek M.
Support Ninja
The Omni Group


All times are GMT -8. The time now is 02:59 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.